@charset "gb2312";





/*
     FILE ARCHIVED ON 11:05:19 ?? 23, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:22:08 ?? 26, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
ktd,center { font-size: 12px; color: #333333; text-decoration: none; line-height: 18px;}
BODY { scrollbar-hightight-color: "buttonface"; scrollbar-shadow-color: "buttonface"; scrollbar-3dlight-color: "buttonhighlight"; scrollbar-track-color: "#eeeeee";scrollbar-darkshadow-color: "buttonshadow";font-size: "12px"; color: #666666;zoverflow-x:"auto";zoverflow-y:"auto";}
a { color: #333333; text-decoration: none}
a:hover {  color: #FF3300; text-decoration: underline}
zinput,ztextarea { color: #333333; font-size: 12px; font-family:"Arial", "????"; border-style: groove; border-width: 1}

.fontSubhead {
	font-size:14;
	text-decoration: underline;
	color: #1d8ccf;
	line-height: 20px;

}

.fontContent {
	font-size:12;
	text-decoration: none;
	color: #555555;
}


.fontStriking{
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
}

.fontEnglish {  font-family: "Arial", "????"; font-size: 12px; text-decoration: none;}


.fontLeft {
	color: #88733C;

}

.fontBigStriking{
	font-size: 14px;
	font-weight: normal;
	color: #0000ff;
	line-height: 24px;
	text-decoration: underline;


}

a.fontWhite:hover {
	color: #000000;
}
.fontBigE {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 24px;


}
.mInput{
	background-color:#ffffff;
	vertical-align:text-bottom;
	height:16px;
	border: 1 none;
}
.12 {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: underline;
}
.12big {
	font-size: 14px;
	line-height: 24px;
	color: #0066CC;

}
.12title {
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #000000;


}
.cuxiao {
	font-size: 16px;
	font-weight: bolder;
	color: #1D8CCF;
	line-height: 15px;
        FILTER: Glow(Color=#ff0000,Strength=2)
}

.wzljsy1,.wzljsy1 a:link{color:#084ea5;},.wzljsy1 a:visited,.wzljsy1 a:hover,.wzljsy1 a:active{color:#084ea5;}

.wzljsy,.wzljsy a:link,.wzljsy a:visited,.wzljsy a:hover,.wzljsy a:active{color:#084ea5;}